Application: gvSIG desktop - gvSIG bugs #2299
Consola de error al manipular capa invalida
02/06/2014 01:56 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

- Tengo el tipico shape de provincias de Andalucia en una carpeta "Carto"
- Creo un proyecto, Vista y lo afado. Guardo el proyecto.

- Cierro el proyecto.

- Cambio el nombre de la carpeta "Carto" por, por ejemplo "Carto_
- Abro el proyecto anteriormente guardado.

- Me pregunta si quiero indicarle donde esta la capa. Le digo que no.

- Abre el proyecto, con la Vista y la capa con el signo de exclamacion.

Aparentemente todo bien.

- Voy al TOC, a la capa con el signo de exclamacion, botén derecho >Propiedades del menu contextual.

...y salta la consola de error.

History

#1 - 02/06/2014 05:19 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

Restricted pop-up menu options in TOC when layer is not available.

gvsig-desktop:r41128

#2 - 02/19/2014 10:04 AM - Alvaro Anguix
- Status changed from Fixed to Closed
